

#frmRegistro{
    text-align: center;
    background-color: rgb(42, 147, 165);
    color: rgb(0, 0, 0);
    padding: 10px;
    margin-bottom: 50px;
    border-radius: 3px;
    left:40%;
    margin-top: 50px;
}

#frmRegistro input, textarea{
    outline: none;
    border: 0;
}

#vistaregistro{
    text-align: center;
    color: rgb(0, 0, 0);
    padding: 10px;
    margin-bottom: 50px;
    margin-left: -300px;
    margin-right: 300px;
    border-radius: 3px;
    margin-top: 20px;
}

#vistaregistro input, textarea{
    outline: none;
    border: 0;
}